services/DesktopVirtualization/hostPools/alerts.yaml [838:868]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    operator: GreaterThanOrEqual
    timeAggregation: Count
    windowSize: P1D
    evaluationFrequency: PT5M
    resourceIdColumn: _ResourceId
    threshold: 1
    dimensions:
    - name: ComputerName
      operator: Include
      values:
      - '*'
    - name: RenderedDescription
      operator: Include
      values:
      - '*'
    - name: VMresourceGroup
      operator: Include
      values:
      - '*'
    - name: HostPool
      operator: Include
      values:
      - '*'
    failingPeriods:
      numberOfEvaluationPeriods: 1
      minFailingPeriodsToAlert: 1
    query: 'Event

      | where EventLog == "Microsoft-FSLogix-Apps/Admin"

      | where EventLevelName == "Error"
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



services/DesktopVirtualization/hostPools/alerts.yaml [1011:1041]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    operator: GreaterThanOrEqual
    timeAggregation: Count
    windowSize: P1D
    evaluationFrequency: PT5M
    resourceIdColumn: _ResourceId
    threshold: 1
    dimensions:
    - name: ComputerName
      operator: Include
      values:
      - '*'
    - name: RenderedDescription
      operator: Include
      values:
      - '*'
    - name: VMresourceGroup
      operator: Include
      values:
      - '*'
    - name: HostPool
      operator: Include
      values:
      - '*'
    failingPeriods:
      numberOfEvaluationPeriods: 1
      minFailingPeriodsToAlert: 1
    query: 'Event

      | where EventLog == "Microsoft-FSLogix-Apps/Admin"

      | where EventLevelName == "Error"
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



